<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
 android:id="@+id/presfLayout"
 android:layout_width="fill_parent"
 android:layout_height="fill_parent"
 >
 <ListPreference
  android:title="@string/prefsUsePrj"
  android:summary="@string/prefsUsePrjText"
  android:key="usePrj"
  android:defaultValue="3"
  android:entries="@array/prefsUsePrjEntries"
  android:entryValues="@array/prefsUsePrjValues"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
 />
 <CheckBoxPreference android:title="@string/prefsAutoConnect"
  android:defaultValue="false"
  android:summary="@string/prefsAutoConnectText"
  android:key="autoConnect"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <CheckBoxPreference android:title="@string/prefsAutoStart"
  android:defaultValue="true"
  android:summary="@string/prefsAutoStartText"
  android:key="autoStart"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <ListPreference
  android:title="@string/prefsAutoUpload"
  android:summary="@string/prefsAutoUploadText"
  android:key="autoUpload"
  android:defaultValue="0"
  android:entries="@array/prefsAutoUploadEntries"
  android:entryValues="@array/prefsAutoUploadValues"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <CheckBoxPreference android:title="@string/prefsAdaptiveScanning"
  android:defaultValue="true"
  android:summary="@string/prefsAdaptiveScanningText"
  android:key="adaptiveScanning"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <ListPreference
  android:title="@string/prefsTextSize"
  android:summary="@string/prefsTextSizeText"
  android:key="textSize"
  android:defaultValue="1"
  android:entries="@array/prefsTextSizeEntries"
  android:entryValues="@array/prefsTextSizeValues"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <CheckBoxPreference android:title="@string/prefsBigCounter"
  android:defaultValue="false"
  android:summary="@string/prefsBigCounterText"
  android:key="bigCounter"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <CheckBoxPreference android:title="@string/prefsHudCounter"
  android:defaultValue="false"
  android:summary="@string/prefsHudCounterText"
  android:key="hudCounter"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />

 <ListPreference
  android:title="@string/prefsShowType"
  android:summary="@string/prefsShowTypeText"
  android:key="showType"
  android:defaultValue="1"
  android:entries="@array/prefsShowTypeEntries"
  android:entryValues="@array/prefsShowTypeValues"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <ListPreference
  android:title="@string/prefsScreenLight"
  android:summary="@string/prefsScreenLightText"
  android:key="screenLight"
  android:defaultValue="2"
  android:entries="@array/prefsScreenLightEntries"
  android:entryValues="@array/prefsScreenLightValues"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <CheckBoxPreference android:title="@string/prefsTrack"
  android:defaultValue="false"
  android:summary="@string/prefsTrackText"
  android:key="track"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <EditTextPreference
  android:key="tag"
  android:title="@string/prefsTag"
  android:summary="@string/prefsTagText"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <EditTextPreference
  android:key="team"
  android:title="@string/prefsTeam"
  android:summary="@string/prefsTeamText"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <CheckBoxPreference android:title="@string/prefsPubMap"
  android:defaultValue="false"
  android:summary="@string/prefsPubMapText"
  android:key="pubmap"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <CheckBoxPreference android:title="@string/prefsHTTPUpload"
  android:defaultValue="false"
  android:summary="@string/prefsHTTPUploadText"
  android:key="httpUpload"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <CheckBoxPreference android:title="@string/prefsPublish"
  android:defaultValue="true"
  android:summary="@string/prefsPublishText"
  android:key="publish"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
 <EditTextPreference
  android:title="@string/prefsStartupURL"
  android:summary="@string/prefsStartupURLText"
  android:key="startupURL"
  android:dialogTitle="@string/prefsStartupURLTitle"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  />
</PreferenceScreen>
